gtk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Gtk.CellRenderer Renders a
- Constructor
  2.12.0.0
  Creates a new
  This is the default constructor for .
- Constructor
  2.12.0.0
  System.Obsolete
  a
  Protected Constructor.
  Chain to this constructor if you have manually registered a native value for your subclass.
- Constructor
  2.12.0.0
  Pointer to the C object.
  Internal constructor

  This is an internal constructor, and should not be used by user code.

- Property
  2.12.0.0
  GLib.Property("follow-state")
  System.Boolean Determines state-based colorization of the Pixbuf. a indicating if the should be used for colorization of the Pixbuf. Defaults to .
- Method
  2.12.0.0
  System.Void `` `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Property
  2.12.0.0
  GLib.GType GType Property. a Returns the native value for .
- Property
  2.12.0.0
  GLib.Property("icon-name")
  System.String Name of the themed icon to display. a containing a name in an Icon theme.
- Property
  2.12.0.0
  GLib.Property("pixbuf")
  Gdk.Pixbuf The to render. an object of type
- Property
  2.12.0.0
  GLib.Property("pixbuf-expander-closed")
  Gdk.Pixbuf for closed expander. an object of type
- Property
  2.12.0.0
  GLib.Property("pixbuf-expander-open")
  Gdk.Pixbuf for open expander. an object of type
- Method
  2.12.0.0
  System.Void `` `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  Gtk.CellEditable `` `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Property
  2.12.0.0
  GLib.Property("stock-detail")
  System.String Render detail to pass to the theme engine. a
- Property
  2.12.0.0
  GLib.Property("stock-id")
  System.String The stock ID of the stock icon to render. a
- Property
  2.12.0.0
  GLib.Property("stock-size")
  System.UInt32 The size of the rendered icon. a